Przełącz menu
Przełącz menu użytkownika
Nie jesteś zalogowany
Twój adres IP będzie publicznie widoczny, jeśli dokonasz jakichkolwiek zmian.

styles.css: Różnice pomiędzy wersjami

Z SwiadoWiki
mNie podano opisu zmian
mNie podano opisu zmian
Linia 7: Linia 7:
/*    overflow-y: auto; */
/*    overflow-y: auto; */
     box-sizing: border-box;
     box-sizing: border-box;
    max-width: 500px;
}
}
.mw-structurednav-header {
.mw-structurednav-header {

Wersja z 00:31, 12 lip 2024

.mw-structurednav-navigation-container {
	background: transparent;
    border: none;
    padding-bottom: 6px;
    margin-bottom: 6px;
    border-radius: 4px;
/*    overflow-y: auto; */
    box-sizing: border-box;
    max-width: 500px;
}
.mw-structurednav-header {
	/* var(--color-progressive); */
/*	background: #3366cc; */
	font-weight: bold;
	border-radius: 8px;
}
.mw-structurednav-header-title {
	color: white;
	text-align: center;
}
.mw-structurednav-groups-container {
	background: transparent;
}
.mw-structurednav-group {
	background: transparent;
    vertical-align: middle;
}
.mw-structurednav-group-title {
	background: none;
/*	color: #242e42; */
	border: none;
	font-weight: bold;
    vertical-align: middle;
}
.mw-structurednav-group-content-list {
    margin: .35em;
    padding: .35em;
    line-height: 1.5em;
}
.mw-structurednav-group-content-item {
	margin: 0px;
	padding: 0px;
}